RubyGems.org

overrides

0.1.0

An #overrides annotation for your (Ruby) methods.

installgem install overrides -v 0.1.0
Authors

Karol Bucek

786 total downloads 379 for this version
Owners

Caa2df9372ffa0a9e95b2bab1e8fea34

Licenses

MIT

Gemfile
gem 'overrides', '~> 0.1.0'
Versions
  1. 0.10.0 November 16, 2013 (7 KB)
  2. 0.1.0 November 15, 2013 (5.5 KB)
Development Dependencies
  1. bundler ~> 1.3
  2. rake ~> 10.1